<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dee7d63814c86f13093874bf1d9fbc77">
  <dict>
    <!--2020-10-10 15:36:09.000-->
    <string key="SMSCAddress">+34622996111</string>
    <!--2020-09-29 10:38:12.000-->
    <int key="max_message_size">307200</int>
    <!--2020-09-29 10:38:12.000-->
    <int key="num_match">9</int>
    <!--2020-09-29 10:38:12.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-09-29 10:38:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-09-29 10:38:12.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-09-29 10:38:12.000-->
    <string key="virtualnet_operatorname">Lycamobile</string>
    <!--2020-09-29 10:38:12.000-->
    <string key="voicemail_carrier">Lycamobile</string>
    <!--2020-09-29 10:38:12.000-->
    <string key="voicemail_number">121</string>
    <!--2020-09-29 10:38:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
